1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Copilot 8 funzt nicht

Dieses Thema im Forum "HTC Hero / T-Mobile G2 Touch Forum" wurde erstellt von eddie irvine, 28.07.2010.

  1. eddie irvine, 28.07.2010 #1
    eddie irvine

    eddie irvine Threadstarter Neuer Benutzer

    Beiträge:
    13
    Erhaltene Danke:
    0
    Registriert seit:
    28.07.2010
    Moin moin,

    habe mir zu meinem Bedauern Copilot 8 zugelegt.
    Anfangs hat's auch noch einigermassen funktioniert.

    Jetzt geht aber leider nichts mehr.

    Wenn ich das Programm starte, dann kommt noch die Abfrage, ob ich GPS einschalten will und dann verabschiedet sich das Programm auch schon wieder.

    Habe schon deinstalliert und anschliessend wieder installiert. Geht immer noch nicht.
    Auch ein Hardreset brachte keinen Erfolg.

    Ach ja, ich habe 2.1 auf meinem Hero am Laufen.

    Hat sonst noch jemand das gleiche Problem und evtl. eine Loesung?

    Danke im Voraus!
     
  2. gado, 28.07.2010 #2
    gado

    gado Ehrenmitglied

    Beiträge:
    3,545
    Erhaltene Danke:
    444
    Registriert seit:
    18.09.2009
    Phone:
    Nexus 6P
    Wearable:
    Pebble Steel
    Hast du mal den Copilot Ordner von der SD gelöscht?
     
  3. Kai1981, 28.07.2010 #3
    Kai1981

    Kai1981 Junior Mitglied

    Beiträge:
    33
    Erhaltene Danke:
    8
    Registriert seit:
    19.07.2010
    Phone:
    Samsung Galaxy S3 LTE, Cat S40 Dual SIM
    Deinstallieren, Ordner auf SD-Karte löschen und danach neu installieren.
    Das sollte helfen. Ist ab und zu mal, dass sich die Software an nem Update verschluckt.
     
    Zuletzt bearbeitet: 28.07.2010
  4. eddie irvine, 28.07.2010 #4
    eddie irvine

    eddie irvine Threadstarter Neuer Benutzer

    Beiträge:
    13
    Erhaltene Danke:
    0
    Registriert seit:
    28.07.2010
    Hm, habe gerade nochmal Copilot deinstalliert und auch den "Copilot"-Ordner von der SD Karte geloescht.

    Bin gerade dabei, die Europa Karte runterzuladen.

    Aber es ist schon wieder so, dass die Anwendung einfach verschwindet, sobald ich das Programm starte und die "GPS-Frage" beantwortet habe.
    Danach kann ich die Awendung auch nicht mehr im TasKiller finden...
     
  5. gado, 28.07.2010 #5
    gado

    gado Ehrenmitglied

    Beiträge:
    3,545
    Erhaltene Danke:
    444
    Registriert seit:
    18.09.2009
    Phone:
    Nexus 6P
    Wearable:
    Pebble Steel
    Schießt der Taskkiller Copilot immer ab?
     
  6. eddie irvine, 29.07.2010 #6
    eddie irvine

    eddie irvine Threadstarter Neuer Benutzer

    Beiträge:
    13
    Erhaltene Danke:
    0
    Registriert seit:
    28.07.2010
    Ne, Copilot schiesst sich immer selbst ab.

    Im Moment erscheint direkt nach der "GPS-Frage"immer die NAchricht, dass Daten (d. h. die Karte) entpackt werden muessen.
    Danach verschwindet das Programm einfach.
    Und wenn ich es neu starte, passiert wieder genau das Gleiche.

    Ich aergere mich echt, dafuer Geld bezahlt zu haben.
    Geld zurueck gibt's wohl nur innerhalb der ersten 24 Stunden, oder?
     
  7. irish, 29.07.2010 #7
    irish

    irish Neuer Benutzer

    Beiträge:
    4
    Erhaltene Danke:
    4
    Registriert seit:
    17.10.2009
    hast du die aktuelle Version 8.2.0.218 drauf?
     
  8. eddie irvine, 29.07.2010 #8
    eddie irvine

    eddie irvine Threadstarter Neuer Benutzer

    Beiträge:
    13
    Erhaltene Danke:
    0
    Registriert seit:
    28.07.2010
    Denke schon, habe gestern nochmal die neueste aus dem Market installiert.
     
  9. tron9, 29.07.2010 #9
    tron9

    tron9 Android-Hilfe.de Mitglied

    Beiträge:
    124
    Erhaltene Danke:
    1
    Registriert seit:
    19.02.2009
    also ich benutze copilot 8.0.0.606-androboost4 und die funktioniert einwandfrei ohne abstürzen und mit updates, perfeckt.
    hab auch 2.1 drauf
     
  10. eddie irvine, 29.07.2010 #10
    eddie irvine

    eddie irvine Threadstarter Neuer Benutzer

    Beiträge:
    13
    Erhaltene Danke:
    0
    Registriert seit:
    28.07.2010
    Hm, und woher bekomme ich diese alter Version zum Testen?
    Oder hast du einfach noch kein Update durchgefuehrt?
     
  11. irish, 29.07.2010 #11
    irish

    irish Neuer Benutzer

    Beiträge:
    4
    Erhaltene Danke:
    4
    Registriert seit:
    17.10.2009
    weil mit der Vorgängerversion hatte ich das selbe Problem
     
    Zuletzt bearbeitet: 03.08.2010
    Jo1959 und eddie irvine haben sich bedankt.
  12. eddie irvine, 29.07.2010 #12
    eddie irvine

    eddie irvine Threadstarter Neuer Benutzer

    Beiträge:
    13
    Erhaltene Danke:
    0
    Registriert seit:
    28.07.2010
    Danke, das werde ich nachher mal testen!

    Kann ich eigentlich die Europa-Karte, die ich jetzt schon runtergeladen habe, irgendwie sichern?
    Das Runterladen dauert naemlich immer so lange.

    Momentan befindet sich diese im Ordner "copilot\save\".
    Diese muss wohl noch entpackt werden.
    Kann ich die Datei jetzt verschieben und nach der Installation von der aelteren Copilot Version dann nochmal in den gleichen Ordner schieben?
     
    Zuletzt bearbeitet: 29.07.2010
  13. tron9, 29.07.2010 #13
    tron9

    tron9 Android-Hilfe.de Mitglied

    Beiträge:
    124
    Erhaltene Danke:
    1
    Registriert seit:
    19.02.2009
    ich kanns dir schon sagen aber ich glaub das ich den link hier nicht posten darf......
     
  14. eddie irvine, 29.07.2010 #14
    eddie irvine

    eddie irvine Threadstarter Neuer Benutzer

    Beiträge:
    13
    Erhaltene Danke:
    0
    Registriert seit:
    28.07.2010
    So, hab die aeltere Version 8.2.0.218 jetzt installiert und es scheint zu funktionieren! Navigiert habe ich jetzt noch nicht, aber das sollte klappen.

    Besten Dank nochmal.
     
  15. tron9, 30.07.2010 #15
    tron9

    tron9 Android-Hilfe.de Mitglied

    Beiträge:
    124
    Erhaltene Danke:
    1
    Registriert seit:
    19.02.2009
    ok
     
  16. Jo1959, 02.08.2010 #16
    Jo1959

    Jo1959 Android-Hilfe.de Mitglied

    Beiträge:
    121
    Erhaltene Danke:
    9
    Registriert seit:
    27.04.2010
    Habe nach Update auf 2.1 folgendes Problem :

    copilot live invalide library
    das system kann den copilot code nicht laden
     

Diese Seite empfehlen